darcs

Issue 628 wish: Add long comment user interface to tags

Title wish: Add long comment user interface to tags
Priority wishlist Status resolved
Milestone Resolved in
Superseder Nosy List Serware, btcoburn, ckeen, darcs-devel, dmitry.kurochkin, jaredj, kowey, thorkilnaur, tommy
Assigned To ckeen
Topics Darcs2, ProbablyEasy

Created on 2008-01-28.23:48:23 by btcoburn, last changed 2009-10-23.23:30:55 by admin.

Messages
msg2857 (view) Author: btcoburn Date: 2008-01-28.23:48:20
The user interface for "darcs tag" should support long comments. Long comments
are already supported by the repository format, only the user interface is
missing. Adding long comments would allow developers to attach helpful things to
tags like explanatory comments, release notes, etc.

IMHO "darcs tag" should just ask for comments the same way "darcs record" does.
This should make it fairly simple to implement as the code already exists.
msg6425 (view) Author: ckeen Date: 2008-10-24.16:00:40
The following patch updated the status of issue628 to be resolved:

* resolve issue628: reuse the long comment code from Darcs.record 
Ignore-this: 36de69ba67d480651715c9296df5b90a
History
Date User Action Args
2008-01-28 23:48:23btcoburncreate
2008-02-16 16:30:56markstossetpriority: feature -> wishlist
status: unknown -> deferred
title: Add long comment user interface to tags -> wish: Add long comment user interface to tags
nosy: droundy, tommy, beschmi, kowey, btcoburn, jaredj
2008-10-21 08:45:32ckeensetnosy: + ckeen, Serware, dmitry.kurochkin, dagit, simon, thorkilnaur
assignedto: ckeen
2008-10-24 16:00:43ckeensetstatus: deferred -> resolved-in-unstable
nosy: droundy, tommy, beschmi, kowey, dagit, simon, thorkilnaur, btcoburn, jaredj, dmitry.kurochkin, Serware, ckeen
messages: + msg6425
2009-04-22 03:27:56twbsetstatus: resolved-in-unstable -> resolved
nosy: droundy, tommy, beschmi, kowey, dagit, simon, thorkilnaur, btcoburn, jaredj, dmitry.kurochkin, Serware, ckeen
2009-08-06 17:52:46adminsetnosy: + markstos, jast, darcs-devel, zooko, mornfall, - droundy, btcoburn, jaredj, ckeen
2009-08-06 20:55:56adminsetnosy: - beschmi
2009-08-10 22:12:30adminsetnosy: + ckeen, btcoburn, jaredj, - markstos, darcs-devel, zooko, jast, mornfall
2009-08-11 00:05:39adminsetnosy: - dagit
2009-08-25 17:31:34adminsetnosy: + darcs-devel, - simon
2009-08-27 14:18:00adminsetnosy: tommy, kowey, darcs-devel, thorkilnaur, btcoburn, jaredj, dmitry.kurochkin, Serware, ckeen
2009-10-23 22:45:17adminsetnosy: + serware, - Serware
2009-10-23 23:30:55adminsetnosy: + Serware, - serware